Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 16:27:57 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sara galal elkassas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara galal elkassas Bot:  Hi Sara Galal Elkassas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  55261996 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8114464784 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096555261996            08:17 PM, 27th Nov                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:17 PM, 27th Nov                     sara galal elkassas                    Hi Mayar good evening           08:18 PM, 27th Nov                     sara galal elkassas                    Please i wanna ask about my order           08:18 PM, 27th Nov                     sara galal elkassas                    I already received only one item and didn’t receive the other one           08:19 PM, 27th Nov                     sara galal elkassas                    8114464784           08:19 PM, 27th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            08:19 PM, 27th Nov                     sara galal elkassas                    This is the order number           08:19 PM, 27th Nov                     sara galal elkassas                    Did you check the order?           08:20 PM, 27th Nov                   mayar                   we will deliver  this item ( Giggles - Giggles Lloyd Travel System) asap           08:21 PM, 27th Nov                     sara galal elkassas                    I received only the junior  car chair           08:21 PM, 27th Nov                     sara galal elkassas                    Yes that’s it           08:21 PM, 27th Nov                     sara galal elkassas                    Thanks alot ?           08:22 PM, 27th Nov                   mayar                   Is there anything else i can help you with           08:22 PM, 27th Nov                     sara galal elkassas                    Can i change the color ???           08:24 PM, 27th Nov                     sara galal elkassas                    To the red one ?           08:24 PM, 27th Nov                     sara galal elkassas                    Or there will be additional cost ????           08:25 PM, 27th Nov                   mayar                   Please note that it is not possible to modify the order any products after it has been confirmed.           08:25 PM, 27th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 PM, 27th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3474780